[BGAnimation]
LengthSeconds=1


[Layer1]
File=../_black.png
Type=1
Command=x,320;y,240;diffusealpha,1;sleep,0.4;linear,0.2;diffusealpha,0

[Layer2]
File=../spl.png
Type=0
Command=diffusealpha,1;linear,0.4;addx,-4;diffusealpha,0

[Layer3]
File=songbackground
Type=0
Command=x,320;y,240;scaletoclipped,620,460;diffusealpha,0.6;sleep,0.4;linear,0.2;diffusealpha,0

[Layer4]
File=../_black.png
Type=1
Command=x,320;y,240;diffusealpha,0;sleep,0.2;linear,0.2;diffusealpha,1;sleep,0.2;linear,0.2;diffusealpha,0

[Layer5]
File=songbanner
Type=0
Command=x,236;y,380;scaletoclipped,448,140;zoom,1;sleep,0.2;linear,0.1;zoomy,0.05;linear,0.1;addx,-640

[Layer6]
File=../block.png
Type=0
Command=diffusealpha,0;zoomy,0.1;linear,0.1;diffusealpha,1;zoomy,1;sleep,0.8;linear,0.1;zoomy,0
